A Linux/libc 5 patch for egcs 1.1.2

Joe Buck jbuck@Synopsys.COM
Sun Feb 28 18:15:00 GMT 1999


>   In message < 199902260132.RAA01076@atrus.synopsys.com >you write:
>   > I already have an RH 4.2 system with a new binutils compiled, which is
>   > the one I plan to do the tests on.  Yes, it is libc5.
> OK.  If you want to do it, that's fine by me.  Just trying to drive this
> issue to completion.

As I said to HJ, I won't have time to do these tests until this weekend,
so if you want to hack on it sooner, feel free.






More information about the Gcc-patches mailing list